#
# Spec file for Linux/X86 components required for EM86
#
Summary:	X86 libraries for EM86
Name:		em86-libc-X11-libs
Version:	2.2
Release:	0
Source:		em86-libc-X11-libs-2.2.tar.gz
Copyright:	GPL
Group:		EM86
Vendor:		Digital Equipment Corporation
Packager:	Leslie Donaldson
Requires:	em86 em86-x86 em86-libc-base-libs
BuildRoot:		/usr/tmp/em86-libc-X11-libs%{PACKAGE_VERSION}
URL: 			http://www.cs.rose-hulman.edu/~donaldlf
BuildArchitectures:	noarch

%description
This is the em86-X11libs library package.

%prep
%setup

%build
make

%install
make install PREFIX=$RPM_BUILD_ROOT


%files
/usr/x86/usr/X11R6/lib/libICE.so
/usr/x86/usr/X11R6/lib/libICE.so.6
/usr/x86/usr/X11R6/lib/libICE.so.6.0
/usr/x86/usr/X11R6/lib/libICE.so.6.3
/usr/x86/usr/X11R6/lib/libPEX5.so
/usr/x86/usr/X11R6/lib/libPEX5.so.6
/usr/x86/usr/X11R6/lib/libPEX5.so.6.0
/usr/x86/usr/X11R6/lib/libSM.so
/usr/x86/usr/X11R6/lib/libSM.so.6
/usr/x86/usr/X11R6/lib/libSM.so.6.0
/usr/x86/usr/X11R6/lib/libX11.so
/usr/x86/usr/X11R6/lib/libX11.so.6
/usr/x86/usr/X11R6/lib/libX11.so.6.1
/usr/x86/usr/X11R6/lib/libXIE.so
/usr/x86/usr/X11R6/lib/libXIE.so.6
/usr/x86/usr/X11R6/lib/libXIE.so.6.0
/usr/x86/usr/X11R6/lib/libXaw.so
/usr/x86/usr/X11R6/lib/libXaw.so.6
/usr/x86/usr/X11R6/lib/libXaw.so.6.1
/usr/x86/usr/X11R6/lib/libXext.so
/usr/x86/usr/X11R6/lib/libXext.so.6
/usr/x86/usr/X11R6/lib/libXext.so.6.1
/usr/x86/usr/X11R6/lib/libXext.so.6.3
/usr/x86/usr/X11R6/lib/libXi.so
/usr/x86/usr/X11R6/lib/libXi.so.6
/usr/x86/usr/X11R6/lib/libXi.so.6.0
/usr/x86/usr/X11R6/lib/libXmu.so
/usr/x86/usr/X11R6/lib/libXmu.so.6
/usr/x86/usr/X11R6/lib/libXmu.so.6.0
/usr/x86/usr/X11R6/lib/libXt.so
/usr/x86/usr/X11R6/lib/libXt.so.6
/usr/x86/usr/X11R6/lib/libXt.so.6.0
/usr/x86/usr/X11R6/lib/libXtst.so
/usr/x86/usr/X11R6/lib/libXtst.so.6
/usr/x86/usr/X11R6/lib/libXtst.so.6.1
/usr/x86/usr/X11R6/lib/libXaw3d.so
/usr/x86/usr/X11R6/lib/libXaw3d.so.6
/usr/x86/usr/X11R6/lib/libXaw3d.so.6.1
/usr/x86/usr/X11R6/lib/libXpm.so
/usr/x86/usr/X11R6/lib/libXpm.so.4
/usr/x86/usr/X11R6/lib/libXpm.so.4.9

%post
echo "/usr/x86/usr/X11R6/lib" >> /usr/x86/ld.so.conf
/usr/bin/ldconfig86


%clean
rm -rf $RPM_BUILD_ROOT

%changelog

* Tue May 18 1999 <donaldlf@cs.rose-hulman.edu>
- Created version 2.2-0
- Changed destination arch to noarch
- Rebuilt RPM file into something useful.
- Verified Versions on Libraries
- Updated Makefiles
